/************************************************

Stylesheet: Global Stylesheet

*************************************************/
.anchor {
	border: 1px solid #ffffff;
	margin: 25px 0;
}
.frm_dropzone .dz-preview .dz-image img {
    width: auto;
}

body {font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Roboto, Arial, sans-serif;}

.top-bar {border-bottom: 1px solid #eeeeee;}
.footer {border-top: 1px solid #eeeeee;}


.color-one {color:#5082B9;} /*sofia fund blue*/
.color-two {color:#5A5B5D;} /*sofia fund gray*/
.color-three {color:#45387A;} /*dark purple*/ 
.color-four {color:#A62E83;} /*magenta*/ 
.color-five {color:#3D7CB3;} /*blue - criteria*/ 
.color-six {color:#1395CB;} /*turquoise*/ 
.color-seven {color:#182856;} /*very dark blue - criteria*/ 
.color-eight {color:#37a5ef;} /*cyan - our team*/ 

.background-color {background-color:#F4F4F4;} /*very light gray*/
.background-color.one {background-color:#5082B9; color: white;} /*sofia fund blue*/
.background-color.two {background-color:#5A5B5D; color: white;} /*sofia fund gray*/
.background-color.three {background-color:#45387A; color: white;} /*dark purple*/ 
.background-color.four {background-color:#A62E83; color: white;} /*magenta*/ 
.background-color.five {background-color:#3D7CB3; color: white;} /*blue - criteria*/ 
.background-color.six {background-color:#1395CB; color: white;} /*turquoise - criteria*/ 
.background-color.seven {background-color:#182856; color: white;} /*turquoise - criteria*/ 
.background-color.eight {background-color:#37a5ef; color: white;} /*cyan - our team*/ 

#section-one .wide-margin {padding: 0 75px;}

#section-one {
    background: url(https://sofiafund.com/wp-content/uploads/sofia-fund-angel-investors.jpg) no-repeat fixed;
    background-position: 50% 0 !important;
    color: white;
    padding-top: 25px;
}

.button.white {
	margin-top: 25px; 
	font-size: 1.25em; 
	font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif; 
	font-weight: 500;
	color: #ffffff; 
	background-color: transparent; 
	border: 2px solid #ffffff;
	}
	
#our-focus {
	font-size: 1.5em; 
	text-align: center; 
	color: #5A5B5D; 
	padding: 5px 100px; 
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Roboto, Arial, sans-serif; 
	}
	
#section-two {
    background-color:#5082B9;
    color: white;
    padding-top: 50px;
    padding-bottom: 100px;
}

#section-two .icon {
padding-left: 45px;
text-indent: -45px;
min-height: 45px;
}

#section-two h3+p {
padding-left: 45px;
margin-bottom: 1.25rem;
}

#section-two .tech-icon::before {
content: " ";
background: url(https://sofiafund.com/wp-content/uploads/tech-icon.png) no-repeat;
padding-right: 45px;
padding-bottom: 14px;
}

#section-two .info-icon::before {
content: " ";
background: url(https://sofiafund.com/wp-content/uploads/info-icon.png) no-repeat;
padding-right: 45px;
padding-bottom: 14px;
}

#section-two .b2b-icon::before {
content: " ";
background: url(https://sofiafund.com/wp-content/uploads/b2b-icon.png) no-repeat;
padding-right: 45px;
padding-bottom: 14px;
}

#section-two .health-icon::before {
content: " ";
background: url(https://sofiafund.com/wp-content/uploads/health-icon.png) no-repeat;
padding-right: 45px;
padding-bottom: 14px;
}

.overlay {
 margin-top: -60px;
}

.overlay h4{
	width: 85%; 
	margin: 0 auto;
	padding: 25px 100px;
	text-align: center;
	font-size: 1.5rem;
	}

#image-parallax-one {
    background: url(https://sofiafund.com/wp-content/uploads/sofia-fund-minneapolis-female-business.jpg) no-repeat fixed;
    background-position: 50% 0 !important;
    height: 528px;
    color: white;
    z-index: -1;
    margin-top: -60px;
}

#criteria  {margin-bottom: 5px;}
#criteria h2, #our-team h2 {border-bottom: 2px solid;}
#criteria-info  {
	padding-top: 25px;
	background: url(https://sofiafund.com/wp-content/uploads/sofia-fund-minnesota-angel-investors.jpg) no-repeat fixed;
    background-position: 50% 0 !important;
    color: white;
}

.board-of-directors h3 {color: #37a5ef;}

.portrait{
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.read-more, .read-less {color: #37a5ef; text-decoration: underline;}
.read-more:hover, .read-less:hover {cursor: pointer;}

.read-more-content {display: none;}


#fund-advisory-board {margin-top: 50px;} 
.fund-advisory-text {background-color:#A62E83; color: white;}
.fund-advisory-text h2 { padding: 25px 75px; }
.fund-advisory-text p { padding: 5px 75px; }

#fund-advisory-board .fund-advisory-board-img img {width: 550px;}


#our-investments, #exited-investments, #resources {
text-align: center; 
background-color:#f4f4f4; 
color: #6e6e70; 
margin-top: 25px;
padding-top: 35px;
padding-bottom: 35px;

}

.box {
	color: white;
	text-align: center;
	padding: 25px;
}

.box h2 {
	padding: 50px 75px;
}

.box a {
	color: white;
}
.box a:hover {
	font-weight: bold;
}

.box .current-investment {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	width: 50%;
}


.box-one {background-color: #3a9c92;}
.box-two {background-color: #A62E83;}
.box-three {background-color: #3075b3;}


.box-four {background-color: #41aace;}
.box-five {background-color: #45387A;}
.box-six {
	background: url(https://sofiafund.com/wp-content/uploads/gradient-background.jpg) no-repeat;
	background-size: 200%;
	background-position: 50% 100% !important;
	background-size: cover;

}

.box-seven {background-color: #1d285e;}


#exited-investment-list {
	background-color: #e4ecf2;
	padding: 75px;
}

#exited-investment-list img {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	max-width: 150px;
}

#exited-investment-list h3 {
    color: #37a5ef;
}

#exited-investment-list hr {
    border-bottom: 1px solid #37a5ef;
}

#resources-section {
	background: url(https://sofiafund.com/wp-content/uploads/royal-blue-background.jpg) no-repeat fixed;
	background-size: 100%;
	padding: 100px 0;
}

#resources-section img {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

#resources-section hr {
    border-bottom: 1px solid #ffffff;
    margin: 50px 0;
}

#apply-here {color: white; text-align: center; padding: 0 175px;}


h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
  font-weight: 900;
}
  
.background-color h1, .background-color p,
.background-color h2, 
.background-color h3, 
.background-color h4, 
.background-color h5, 
.background-color h6  {
  color: #ffffff;
  }


h1, .h1 {
  font-size: 2.5rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem; }

h2, .h2 {
  font-size: 1.9375rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem; }

h3, .h3 {
  font-size: 1.5625rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem; }

h4, .h4 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem; }

h5, .h5 {
  font-size: 1rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem; }

h6, .h6 {
  font-size: 1rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem; }



.breadcrumbs {
    padding: .5rem 0 .5rem 0.9375rem;
    margin: 0;
    background-color: #efefef;
}

.menu .active > a {
    background: none;
    color: #5082B9;
}

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {content: none;}
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a {padding-right: 1rem;}

.dropdown.menu .is-dropdown-submenu-parent.is-down-arrow > a::after {
	content: none; }

.dropdown.menu .is-dropdown-submenu-parent.is-left-arrow > a::after {
	content: none; }

.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after {
	content: none; }

.top-bar-right .menu .button a {color: #ffffff;}
.top-bar-right .menu .button {width: 140px; padding: 0; margin: -5px 0 0 0;}


.inner-content {min-height: 800px;}
.inner-content, .footer, .inner-footer {margin-top: 5px;}

#top-band-menu {padding: 0;}
#top-band-menu ul {float: right;}
#top-band-menu ul li a {font-size: .8em; }
#top-band-menu ul li a:hover {}

#top-band-menu #menu-top-menu > li > a {padding: 0.7rem .5rem;}


.top-bar.top-band, .top-bar.top-band ul {
    background-color: #45387A;
}

.menu-icon::after {
    background: #5A5B5D;
    -webkit-box-shadow: 0 7px 0 #5A5B5D, 0 14px 0 #5A5B5D;
    box-shadow: 0 7px 0 #5A5B5D, 0 14px 0 #5A5B5D;
}

.top-bar, .top-bar ul {
    background-color: #ffffff;
}

.top-bar .top-bar-left .logo img {
    max-width: 170px;
}

.search-bar {
    margin-bottom: 0;
}

.off-canvas .menu .button {background-color: white; border: 1px solid #5082B9;}

/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }
  
.off-canvas li a:active, .off-canvas li a:hover, .off-canvas li a:focus {
    outline: none;
}

.reveal:active, .reveal:hover, .reveal:focus {
    outline: none;
}

.close-button:active, .close-button:hover, .close-button:focus {
    outline: none;
}

.tabs-title a:active, .tabs-title a:hover, .tabs-title a:focus {
    outline: none;
}

/*********************
SIDEBARS
*********************/

.widget_categories {padding: 25px 0 0 15px;; border-left: 1px solid #eeeeee;}

.post_tags {padding: 0 0 25px 15px;; border-left: 1px solid #eeeeee;}


.widget_categories ul, .widget_taxonomy_list_widget ul, .post_tags ul {margin-left:0;}
.widget_categories  ul li, .widget_taxonomy_list_widget ul li {color:#cccccc;}



/*********************
Search form
*********************/
.top-band-search-icon {float: right; padding: 3px 10px 0px 5px;}
.top-band-search-icon a {color: #5082B9;}
.top-band-search-icon a:hover {color: #666666;}

.position-top {
    height: 50px;
}

.off-canvas-content.is-open-top.has-transition-push {
    transform: translateY(60px);
}

.search-off-canvas .close-button {
        position: relative;
        float: right;
}

.search_form i {
    color: #183598;
    font-size: 1.25em;
    display: inline-block;
    padding: 0 0 0 25px;
    float: left;
    line-height: 50px;
}

.search_form .search_field {
    width: 80%;
    display: inline-block;
    margin: 5px 0 0 25px;
}

.search_form input[type="submit"] {
    border: 0 none;
    clip: rect(0px,0px,0px,0px);
    height: 1px;
    margin: -1px;
    padding: 0;
    position: absolute;
    width: 1px;
    visibility: hidden;
}
  
/*********************
POSTS & CONTENT STYLES
*********************/

.blog .article-footer {padding-bottom: 25px; border-bottom: 1px solid #eeeeee; margin-bottom: 25px;}

.postnav {font-size: .9em; color: #999;}
h1.page-title {color:#666;}
h1.single-title {color:#5082B9;}
.single-post h2 {color:#5082B9;}

.sharethis {margin-bottom: 15px;}

.archive .post {padding-bottom: 25px; border-bottom: 1px solid #eeeeee; margin-bottom: 25px;}


.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; font-size: .9em;}
  
.byline a {
  color: #999; }

.entry-content img {
  width: 100%;
  height: auto; }
  
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }
  
.entry-content img.size-medium { width: 50%;}
 .blog .entry-content img, .category .entry-content img  {display: none;}


.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 1rem 0;
  font-family: inherit;
  padding: 0.85em 1em;
  -webkit-appearance: none;
  border: 1px solid transparent;
  border-radius: 0;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  font-size: 0.9rem;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  background-color: #5082B9;
  color: #fefefe; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background-color: #14679e;
    color: #fefefe; }



/*********************
IMAGE GALLERY STYLES
*********************/
.gallery {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-right: -15px;
  margin-left: -15px; }

.gallery::before, .gallery::after {
  content: ' ';
  display: table; }

.gallery::after {
  clear: both; }

.gallery.gallery-columns-1 > dl {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-1 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-1 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-2 > dl {
  width: 50%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-2 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-2 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-3 > dl {
  width: 33.33333%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-3 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-3 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-4 > dl {
  width: 25%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-4 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-4 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-5 > dl {
  width: 20%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-5 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-5 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-6 > dl {
  width: 16.66667%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-6 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-6 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-7 > dl {
  width: 14.28571%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-7 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-7 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-8 > dl {
  width: 12.5%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-8 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-8 > dl:last-child:not(:first-child) {
    float: right; }

.gallery dl {
  width: 100%;
  float: left;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem; }

.gallery dl:last-child:not(:first-child) {
  float: right; }

/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.sidebar li {
  list-style: none; }

/* 
.widget ul {
  margin: 0; }
 */

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 1em; }
  
.align-footer {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

/*********************
VISUAL EDITOR STYLES
*********************/
body#tinymce {
  margin: 20px; }

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/*# sourceMappingURL=style.css.map */

@media screen and (max-width: 39.9375em) {
    .top-bar .top-bar-left,
    .top-bar .top-bar-right {width: 45%;  flex-basis: 45%;}
    
    #section-one .wide-margin {padding: 0 5px;}

    #section-one {
		background-image: none;
		background-color: #A62E83;
		}
	#section-one:after {
		content: "";
		display: block;
		background: url(https://sofiafund.com/wp-content/uploads/sofia-fund-angel-investors.jpg) no-repeat;
		background-position: 100% 0 !important;
		width: 100%;
		height: 500px;
		}
		
    #our-focus {padding: 5px 5px; }

	#section-two {padding-bottom: 25px;}
	
    #section-two h2 {margin-bottom: 30px;}
    
    .overlay {margin-top: 15px;}

	.overlay h4{width: 100%; padding: 25px 15px;}
	
	
	#image-parallax-one {
		background-image: none;
		margin-top: 0;
		}
	#image-parallax-one:after {
		content: "";
		display: block;
		background: url(https://sofiafund.com/wp-content/uploads/sofia-fund-minneapolis-female-business.jpg) no-repeat;
		background-size: cover;
		background-position: 100% 0 !important;
		width: 100%;
		height: 500px;
		}

    .box h2 {
	padding: 25px 15px;
}
    .entry-content img {
		width: 50%;
		margin-bottom: 25px;
	}
	
	#criteria-info  {
	background: url(https://sofiafund.com/wp-content/uploads/sofia-fund-minnesota-angel-investors.jpg) no-repeat;
	background-size: cover;

}
	
	#fund-advisory-board .fund-advisory-board-img img {width: 75%;}
	
	.fund-advisory-text h2 { padding: 15px 15px; }
	.fund-advisory-text p { padding: 5px 15px; }
	
	#exited-investment-list {padding: 15px;}
	
	#resources-section {
	background: url(https://sofiafund.com/wp-content/uploads/royal-blue-background.jpg) no-repeat;
	background-size: cover;
}


	#apply-here {padding: 0 25px;}
	
	p.copyright {text-align: center;}
	
	.align-footer {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
}
    
@media print, screen and (min-width: 56.25em) {
    .hide-for-custom {display:none !important;}
    
    }

@media print, screen and (max-width: 56.1875em) {
    .show-for-custom {display:none !important;}
    
    }
    
@media print, screen and (max-width: 63.9375em) {
    .dropdown.menu a {padding: 0.7rem .5rem;}
    
    }
    
@media print, screen and (max-width: 83.9375em) {
	.top-bar-right.show-for-large {display: inline; float: right; width: 68%;}
    #menu-main-menu .menu-item {max-width: calc(100% / 4);}
    #menu-main-menu .menu-item .submenu .menu-item{max-width:100%;}
    }
    
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  .logo-img {max-width: 125px !important;}
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  p{
        page-break-inside: avoid;
    }
  .sticky-container {display: none;}
  
  #section-one > .medium-6 {width: 100%;}
  #section-two > .medium-4 {width: 100%;}
  #section-two > .medium-8 {width: 100%;}
  #image-parallax-one {display: none;}
  .overlay {margin-top: 20px; padding: 0;}
  #criteria-info > .medium-8 {width: 100%;}
  #fund-advisory-board > .medium-shrink {width: 100%;}
  .fund-advisory-text h2, .fund-advisory-text p{padding: 0;}
  #exited-investment-list {padding: 0;}
  #apply-here {padding: 0;}
  
  
}
